<main id="main">

    <!-- ======= CPA Services ======= -->
    <section id="cpa-service" class="cpa-service section-gap">
        <div class="wrapper">

            <div class="d-flex bg-color justify-content-center align-items-center vh-100">
                <div class="signin-container">
                    <form action="search.html" method="GET">
                        <div class="d-flex  justify-content-center ">
                            <p class="lead fw-normal mb-0 me-3">Sign in</p>
                        </div>

                        <div class="form-outline mb-4 mt-3">
                            <label class="form-label" for="form3Example3">Email address</label>
                            <input type="email" id="form3Example3" class="form-control form-control-lg" autocomplete="off" placeholder="Enter a valid email address" required/>
                        </div>

                        <!-- Password input -->
                        <div class="form-outline mb-3">
                            <label class="form-label" for="form3Example4">Password</label>
                            <input type="password" id="form3Example4" autocomplete="off" class="form-control form-control-lg" placeholder="Enter password" required/>

                        </div>

                        <div class="d-flex justify-content-between align-items-center">
                            <!-- Checkbox -->
                            <div class="form-check mb-0">
                                <input class="form-check-input me-2" type="checkbox" value="" id="form2Example3" />
                                <label class="form-check-label" for="form2Example3">
                                      Remember me
                                    </label>
                            </div>
                            <a routerLink="/forgot-password" class="text-body">Forgot password?</a>
                        </div>

                        <div class="text-center text-lg-start mt-4 pt-2">
                            <button routerLink="/search-property" type="submit" class="btn bg-green btn-lg w-100" style="padding-left: 2.5rem; padding-right: 2.5rem;">Login</button>

                        </div>


                        <div class="text-center text-lg-start mt-4 pt-2">

                            <p class="small fw-bold mt-2 pt-1 mb-0 ft-size-16">Don't have an account? <a routerLink="/signup" class="link-danger">Register</a></p>
                        </div>

                    </form>
                </div>
            </div>
        </div>

    </section>
</main>